<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="red section title-section">
      <span class="title">Potato Gifts</span>
      <img class="img" src="../../assets/dev.svg" />
    </div>
    <div class="content-section">
      <p><strong>Potato Gifts</strong> is a challenge for a company. Basically you was asked to build a customer loyalty system where you can change products with your <em>potapoints</em>.</p>
      <div>
        <h3 class="sub-title">Motivation</h3>
        <p>The project needed to be attractive and catchy enough so the user can actively win points and receive great products in exchange.</p>
      </div>
      <div>
        <h3 class="sub-title">Process</h3>
        <p>The combination of something as important as this kind of clients system and the use of a potato as the most visible element, were the main attraction for this system.</p>
        <p>For the development, I decided to dive in a new technology: React. I've already worked with components and JS Frameworks (like Angular) but learning React was really satisfactory and useful.</p>
      </div>
      <div>
        <h3 class="sub-title">Showcase</h3>
        <p>You can see some code <a href="https://gitlab.com/nabi.gudi/potato-gifts">here</a> along with screenshots down below.</p>
        <div>
          <div class="showcase-item"><img src="../../assets/devs/potato/potato.png" alt="" class="img-responsive"></div>
        </div>
      </div>
      <div>
        <h3 class="sub-title">Tools and Technologies</h3>
        <div class="tools">

          <div class="tools-item-devs">
            <ul class="list-devs">
              <li><div class="chip-box border-color-red red-chip ">React</div></li>
              <li><div class="chip-box border-color-red red-chip ">Sass</div></li>
              <li><div class="chip-box border-color-red red-chip ">Adobe XD</div></li>
              <li><div class="chip-box border-color-red red-chip ">Adobe Illustrator</div></li>
            </ul>
          </div>
          </div>
        </div>
      </div>
    </div>
    <a href="../../sections/dev.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>